@charset "UTF-8";
/* CSS Document */

body {
	BACKGROUND-Color: #C1C1C1; /* default background */
	BACKGROUND-IMAGE: url(images/camille-bk2.jpg);
	background-repeat:repeat; 
	font-family: Verdana, sans-serif; /* default font */
	font-size: 14px ; /* default font size */
	text-align: left;  /* default text align */
	MARGIN: 0px;  
	color:#000000;;  /* default color */
}

#headerwrapper
{
	height:221px;
}
	#headercontent
	{
		margin:auto;
		width:773px;
		height:221px;
	}


#wallpaper-top
{
		
		margin:auto;
		width:820px;

}


#bodywrapper
{
		BACKGROUND-IMAGE: url(images/wallpaper.png); 
		background-repeat:repeat-y; 
		margin:auto;
		width:820px;
		height:100%;
		overflow:hidden;

}



#wallpaper-bottom
{
		
		margin:auto;
		width:820px;

}


	#footercontent
	{
		margin:auto;
		width:773px;
		height:121px;
	}

#imagesheader
{
	width:773px;
	margin-left:0px;
	margin-right:auto;
}
	
	
	#camille-dussich-logo
	{
		float:left;
	}
	
	#camille-dussich1
	{
		float:left;
	}
	
	#camille-dussich-pic
	{
		float:left;
		width:520px;
		margin-bottom:20px;
	
	}
	
	#camille-dussich-pic1
	{
		float:left;
		width:720px;
		margin-bottom:-20px;
	
	}
	
	
	#camille-dussich-pic2
	{
		float:right;
		width:280px;
		margin-bottom:30px;
	
	}
	
	#camille-dussich-home
	{
		float:left;
	}
	
	#camille-dussich2
	{
		float:left;
	}
	
	#camille-dussich-about
	{
		float:left;
	}
	
	#camille-dussich3
	{
		float:left;
	}
	
	#camille-dussich-services
	{
		float:left;
	}
	
	#camille-dussich4
	{
		float:left;
	}
	
	#camille-dussich-blog
	{
		float:left;
	}
	
	#camille-dussich5
	{
		float:left;
	}
	
	#camille-dussich-contact
	{
		float:left;
	}
	
	#camille-dussich6
	{
		float:left;
	}
	
	
	#cool-container
	{
		float:left;
		width:520px;
		height:170px;
		margin-left:0px;
		margin-top:0px;
		margin-bottom:10px;
	}
	
	
	
	
	#camille-dussich
	{
		float:right;
		padding-left:20px;
		margin-top:20px;
	}
	
	
	#product-pic
	{
	float:left;
	width:520px;
	}

	
	
	
	
	
	#copyright
	{
	font-family: Verdana, sans-serif; /* default font */
	font-size: 10px; /* default font size */
	text-align: center;  /* default text align */
	color:#FFFFFF;  /* default color */	
	float:left;
	width:800px;
	height:60px;
		

	}
	
	
	#copyright2
	{
	font-family: Verdana, sans-serif; /* default font */
	font-size: 10px; /* default font size */
	text-align: center;  /* default text align */
	color:#000000;  /* default color */	
	float:left;
	width:800px;
	height:20px;
	margin-top:10px;
	

	}
	
	
	
	
	
	a:link {
	color: #000000;
	text-decoration: none;
	}
	a:visited {
	text-decoration: none;
	color: #000000;
	}
	a:hover {
	text-decoration: none;
	color: #654233;
	}
	a:active {
	text-decoration: none;
	color: #000000;
	}
	
	.class2 a:link {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	}
	.class2 a:visited {
	text-decoration: none;
	color: #000000;
	font-weight: normal;
	}
	.class2 a:hover {
	text-decoration: none;
	color: #0099FF;
	font-weight: normal;
	}
	.class2 a:active {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	}
	
	





#title
{
	font-family: "Times New Roman", Times, serif; /* default font */
	font-size: 24px; /* default font size */
	text-align: left;  /* default text align */
	color:#654233;  /* default color */
	font-weight: bold;
	margin-top: 25px;
	margin-left: 0px;
}


#title2
{
	font-family: "Times New Roman", Times, serif; /* default font */
	font-size: 24px; /* default font size */
	text-align: left;  /* default text align */
	color:#654233;  /* default color */
	font-weight: bold;
	margin-top: 25px;
	margin-left: 50px;
}

#title3
{
	font-family: "Times New Roman", Times, serif; /* default font */
	font-size: 21px; /* default font size */
	text-align: left;  /* default text align */
	color:#000000;  /* default color */
	font-weight: bold;
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom: 10px;
}

#title-contact
{
	font-family: "Times New Roman", Times, serif; /* default font */
	font-size: 24px; /* default font size */
	text-align: center;  /* default text align */
	color:#654233;  /* default color */
	font-weight: bold;
	margin-top: 25px;
	margin-left: 0px;
}



#content
{
	float:left;
	width:720px;
	height:100%;
	font-family: "Times New Roman", Times, serif; /* default font */
	font-size: 15px; /* default font size */
	text-align: left;  /* default text align */
	margin-top: 20px;
	margin-left: 50px;
}
#content-contact
{
	float:left;
	width:720px;
	height:100%;
	font-family: "Times New Roman", Times, serif; /* default font */
	font-size: 15px; /* default font size */
	text-align: center;  /* default text align */
	margin-top: 20px;
	margin-left: 50px;
}

#content-home
{
	float:left;
	width:720px;
	height:100%;
	font-family: "Times New Roman", Times, serif; /* default font */
	font-size: 15px; /* default font size */
	text-align: left;  /* default text align */
	margin-top: 0px;
	margin-left: 50px;
}




#content2
{
	float:left;
	width:520px;
	height:100%;
	font-family: "Times New Roman", Times, serif; /* default font */
	font-size: 15px; /* default font size */
	text-align: left;  /* default text align */
	margin-top: 0px;
	margin-left: 15px;
}


#service-buttons
{
	float:left;
	width:170px;
	height:100%;
	font-family: "Times New Roman", Times, serif; /* default font */
	font-size: 15px; /* default font size */
	text-align: left;  /* default text align */
	margin-top: 20px;
	margin-left: 50px;
}
